/* Top Right Bottom Left */
/* ================================= Common Body Classes ================================= */
body {
	background-color: #ecf1f2;
	color:#666666;
	font-family:Arial,Helvetica,Verdana,sans-serif;
	font-size:12px;
}
#main { 
	width:939px; 
	margin:0 auto; 
	padding:0;
	position: relative;
}
#header { 
	width: 100%; 
	padding:0; 
	margin:0;
	position: relative;
}
#content {
	padding-top:1px;
	border-top:1px solid #ecfif2;
	position: relative;
}
#footer { 
	padding-top:7px;
	border-top:7px solid #ecfif2;
	position: relative;
}
#tabs {
	background-color: #fff;
}
.container {
	width:100%;
	overflow:hidden;
	/*position:relative;*/
	margin: 0;
}
.logolarge {
	margin: 69px 0 69px 0;
	background-color: #fff;
}
.logosmall {
	margin: 9px 0 9px 0;
	background-color: #fff !important;
}
.logoshort {
	margin: 9px 0 9px 0;
	background-color: #fff;
}

/* ================================= HTML Element Styles ================================= */
a img {border:0;}
img {
	vertical-align:top;
	border:0;
	padding:0;
}
img.displayed {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
a {color:#16bbea;}
a:hover {text-decoration:none;}
/*p {padding:10px 0;}*/
h1 { 
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size:1.917em; 
	color:#4f5f61; 
	font-weight:normal; 
	padding-bottom:1px;
	margin: 5px auto;
}
h2 { 
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size:1.667em; 
	color:#6f7a7b; 
	font-weight:normal; 
	padding-bottom:6px;
}
h3 { 
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size:1.917em;
	font-weight:normal; 
	padding: 10px 8px;
	margin:0;
}
h4 { 
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size:1.267em; 
	color:#6f7a7b; 
	font-weight:bold; 
	padding-bottom:5px;
}

strong { 
	font-weight:normal; 
	color:#16bbea;
}
.strong1 { 
	color:#7b898c; 
	font-weight:bold;
}
em {font-style:normal;}
input {
	border:solid 1px #383838; 
	width:185px; 
	font-family:Tahoma, Geneva, sans-serif; 
	font-size:0.917em; 
	color:#5a6c6f; 
	padding:2px 0 3px 7px;
}
textarea { 
	border:solid 1px #383838; 
	width:180px; 
	font-family:Tahoma, Geneva, sans-serif; 
	font-size:0.917em; 
	color:#5a6c6f; 
	padding:2px 0 3px 7px; 
	height:83px; 
	overflow:hidden;
}


/* ================================= Common Body Styles ================================= */
/*******Font Family********/
.fontGeorgia {font-family:Georgia, "Times New Roman", Times, serif;}
.fontTimes {font-family:"Times New Roman", Georgia, Times, serif;}
.underline {text-decoration: underline;}

/*******Orientations*******/
.left {float:left;}
.right {float:right;}
.clear  {clear:both;}

/*******Colors*******/
.grey {color:#5a6c6f;}
.ttpurple {color: #6a4d8f !Important;}
.ttgreen {color:#9ACC00 !Important;}
.darkgreen {color:#496100;}
.white {color: #fff;}

/*******Font Size*******/
.x-large {font-size: 3.1em;}
.large {font-size: 2.5em;}
.medium {font-size: 1.9em;}
.small {font-size: 1.3em;}
.tiny {font-size: .9em;}

/*****Font Weight******/
.bold {font-weight: bold;}
.italic {font-style:italic;}
.fontnormal {
	font-weight: normal;
	font-style: none;
}

/*******Links********/
.link {display:block; 
	float:left; 
	color:#fff; 
	background:url(images/link1-left-bg.gif) no-repeat 0 0; 
	padding-left:1px; 
	text-decoration:none; 
	font-family:Georgia, "Times New Roman", Times, serif; 
	margin-top:0px;
}
.link:hover {text-decoration:underline;}
.link span {
	display:block; 
	background:url(images/link1-right-bg.gif) right top no-repeat; 
	padding-right:1px;
}
.link strong {
	font-weight:normal !important; 
	display:block; 
	padding:6px 8px 7px 9px; 
	background:#b9a1e4; 
	color:#fff;
}
.link2 {
	font-family:Georgia, "Times New Roman", Times, serif; 
	text-decoration:none;
}
.link2:hover {text-decoration:underline;}

#smoothmenu1 li.current {
	color: #000;
	background-color: #fff;
}
/* ================================= Header Body Styles ================================= */
.col-1 {
	width:328px;
	margin: 0;
	height: 200px;
}
.col-1short {
	width:328px;
	margin: 0;
	height: 78px;
}
.col-2 {
	width:611px;
}
.pre-menu {
	padding:10px 0 10px 0;
	width: 100%;
}
.nav {
	color:#414141; 
	text-decoration:none; 
	font-weight:bold; 
	font-family:Georgia, "Times New Roman", Times, serif;
	padding: 0 0 5px;
}
.main-menu {
	background-color:#9ACC00; 
	margin:0; 
	float:left; 
	width:100%; 
	z-index:100;
}
.main-menu .social {
	width:150px; 
	float:left; 
	padding: 6px 0 0 10px; 
	z-index:100;
}
#mainnav {
	/*width:500px; */
	float:left; 
	padding: 0 0 0 5px;
}
.box { 
	height:151px;
	margin:0;
	padding:0;
	background:#3a285b;
} 
.leftborder {
	margin: 13px 13px 33px 0;
	border-left: 1px dotted #6f7a7b;
	padding: 0 0 0 13px;
	position: relative; 
	float:left;
}
.noleftborder {
	margin: 13px 13px 33px 0;
	padding: 0 0 0 13px;
	position: relative; 
	float:left;
}
.indent {
	padding:3px 3px;
	margin:0;
}
.imgindent {
	margin:0 10px; 
}
.imgfloatleft {
	margin:0 0;
	padding: 0 5px 0 0;
	float: left;
}
.title {padding:3px 0;}



/* ============================== Content Body Styles ================================== */
.normal {
	font-size: 12px; 
	color:#666666; 
	font-family:Arial,Helvetica,Verdana,sans-serif; 
	text-decoration: none;
}
.pagetitle {
	text-align: center;
	padding: 0;
	font-size:1.667em; 
	font-weight:bold; 
	font-family:Georgia, "Times New Roman", Times, serif;
}
.heading {
	text-align: right;
	font-size: 3em;
	font-weight:normal;
	line-height:78px;
}	
.contentwrap {
	background-color: #fff;
	width: 939px;z-index 50;
	
	/*padding:10px 10px;
	color:#7b898c;*/
}	
.contentsub {
	width: 939px;
}
.spacer {
	padding-top:1px;
	border-top:5px solid #ecfif2;
	width: 939px;
}
.learn {
	display:block; 
	float:right; 
	padding-bottom:10px;
	font-weight: bold;
}
.learnleft {
	display:block;
	float:left; 
	padding-bottom:10px;
	font-weight: bold;
}
.ceoletter {
	
	color: #000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	padding: 10px;
	text-align: left;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.indent2 {padding:0 10px 30px;}
.indent3 {padding:0px 10px 1px 10px;}
.indent4 {padding:16px 10px 5px;}

.column-1 { 
	width:234px; 
	/*margin-top:5px; */
	background:#fff; 
	/*height: 360px;*/ 
	position: relative; 
	float:left;
}
.column-2 { 
	width:234px;
	/*margin-top:5px; 
	margin-left:1px;  
	border-left: 1px dotted #6f7a7b;*/
	background:#fff; 
	/*height: 360px;*/
	position: relative; 
	float:left;
}
.column-3 { 
	width:234px; 
	/*margin-top:5px; 
	margin-left:1px;  
	border-left: 1px dotted #6f7a7b;*/
	background:#fff; 
	/*height: 360px;*/
	position: relative; 
	float:left;
}
.column-4 { 
	width:234px; 
	/*margin-top:5px; 
	margin-left:1px;  
	border-left: 1px dotted #6f7a7b;*/
	background:#fff; 
	/*height: 360px;*/
	position: relative; 
	float:left;
}
.column-left { 
	margin:0;
	width:467px;
	position: relative;
	padding: 0px 1px 1px 1px;
	float: left;
	border-right:1px dotted #6f7a7b;
}
.column-right { 
	width:465px;
	/*border-left:1px dotted #6f7a7b;*/
	position: relative;	
	padding:1px 1px;
	float:left;
}
.colleft-miniborder {
	border-right:1px dotted #6f7a7b;
	position: relative;	
	margin: 5px 0 5px 13px;
	padding-right: 13px;
}
.column-leftwhite { 
	width:467px;
	position: relative;
	padding:1px 1px;
	float: left;
	background: #fff;
}
.column-rightwhite { 
	width:465px;
	position: relative;	
	padding:1px 1px;
	float:left;
	background: #fff;
}
.margright {margin-right:10px;}
.margrightlarge {margin-right:20px;}
.margleft {margin-left:10px;}
.margleftlarge {margin-left:20px;}
.margtop {margin-top:20px;}
.centered {text-align:center;}
.middle {vertical-align: middle;}

/* ==========================Footer Body Styles ======================== */
.left-bg{ /*background:url(images/footer-right-bg.gif) right top no-repeat;*/ height:25px; width:939px; background: #9ACC00;
	position: relative;}
.text{ padding:5px 0 0 12px; color: #5a6c6f}
	
/* ============================= Slideshow ============================= */
#slideshow{padding:0; height:229px;} /*height: 266px; */
#panelEnroll{height:200px; padding: 0 10px 0px 242px; text-align:left; background:url(images/header-bg2-1.jpg) no-repeat 0 0;} /* padding: Top Right Bottom Left */
#panelEngage{height:200px; padding: 0 10px 0px 242px; text-align:left; background:url(images/header-bg-1.jpg)  no-repeat 0 0;}
#panelChange{height:200px; padding: 0 10px 0px 242px; text-align:left; background:url(images/header-bg4-1.jpg) no-repeat 0 0;}
#panelROI   {height:200px; padding: 0 10px 0px 242px; text-align:left; background:url(images/header-bg3-1.jpg) no-repeat 0 0;}
.navheader{ font-family:Georgia, "Times New Roman", Times, serif; font-size:1.667em; color:#6f7a7b; font-weight:normal; padding-bottom:10px; padding-top:25px;}
.navContainer{ position:absolute; bottom:10px; margin:0px auto; width:416px;}
.navLink{display:block; float:left; color:#fff; padding-left:1px; text-decoration:none; font-family:Georgia, "Times New Roman", Times, serif; margin-top:9px;}

.navMenu{margin:20px auto; width:325px; padding-top:50px; padding-right: 10px;}
.navMenu .navMenuItems {float:right;}
.navMenu .navItem a{text-decoration: none; color: #fff;}

.navMenu .navItemBg  {
	opacity: 0.5; 
	background-color:#663366; 
	margin-right:1px; 
	float:left; 
	cursor:pointer; 
	width:27px; 
	height: 27px; 
	line-height:27px; 
	font-family:arial; 
	font-size:14px; 
	text-align:center;
	ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
}
.navMenu .navItemBgDot {
	opacity: 0.5; 
	background:url(images/nav_button.png) 
	no-repeat 0 0; 
	background-position: center; 
	background-color:#000; 
	margin-right:1px; 
	float:left; 
	cursor:pointer; 
	width:27px; 
	height: 27px; 
	line-height:27px; 
	font-family:arial; 
	font-size:14px; 
	text-align:center;
	ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
}
.navMenu .navItemActiveBg  {background-color:#663366; margin-right:1px; float:left; cursor:pointer; width:27px; height: 27px; line-height:27px; font-family:arial; font-size:14px; text-align:center;}
.navMenu .navItemActiveBgDot  {background:url(images/nav_button_active.png) no-repeat 0 0; background-position: center; background-color:#000; margin-right:1px; float:left; cursor:pointer; width:27px; height: 27px; line-height:27px; font-family:arial; font-size:14px; text-align:center;}


/* =========================== NOTAB for content ========================= */
#notab {
	width: 850px;
	height: 100%;
	margin: 15px 30px;
	background-color: #ecf1f2;
	padding: 15px;
}

#notab > div > h4 {
    color: #9ACC00;
    font-size: 2.0em;
    border-bottom: 1px dotted #9ACC00;
    padding-top: 5px;
    margin-top: 0;
	margin-bottom:15px;
	padding-bottom:10px;
}

/* =========================== toggle for accordian ========================= */
.toggle {
	height: 30px;
	width: 720px;
	background-color: #9ACC00;
}

/* =========================== vtab for content ========================= */
#vtab {
    width: 880px;
    height: 100%;
	margin: 10px 25px;
}
#vtab > ul > li {
    width: 100px;
    height: 70px;
    background-color: #ecf1f2 !important;
    list-style-type: none;
    display: block;
    text-align: center;
    margin: auto;
    padding-bottom: 5px;
	padding-top: 5px;
    border: 1px solid #fff;
    position: relative;
    border-right: none;
	cursor: pointer;
    /*opacity: .3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30); */
}

#vtab .tall {
	height: 85px;
}

#vtab .supertall {
	height: 100px;
}

#vtab > ul > li.selected {
    /*opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);*/
    border: 1px solid #ddd;
    border-right: none;
    z-index: 10;
    background-color: #ecf1f2 !important;
    position: relative;
	color: #000;
}
#vtab > ul {
    float: left;
    width: 100px;
    text-align: left;
    display: block;
    margin: auto 0;
    padding: 0;
    position: relative;
	height: 100%;
	overflow:hidden;
    top: 20px;
}
#vtab > div {
    background-color: #ecf1f2;
	margin-top: 10px;
    margin-left: 100px;
    border: 1px solid #ddd;
    min-height: 600px;
    padding: 12px;
    position: relative;
    z-index: 9;
	/*- moz-border-radius: 20px;*/
}
#vtab > div > h4 {
    color: #9ACC00;
    font-size: 2.0em;
    border-bottom: 1px dotted #9ACC00;
    padding-top: 5px;
    margin-top: 0;
	margin-bottom:15px;
	padding-bottom:10px;
}

#vtab > div > h5 {
    color: #000;
	font-weight:normal;
    font-size: 1.0em;
    /*border-bottom: 1px dotted #9ACC00;*/
    /*padding-top: 7px;*/
    margin-top: 0;
}

#vtab > ul > li.selected{
    border-right: 1px solid #ecf1f2 !important;
}
#vtab > ul > li {
    border-right: 1px solid #ddd !important;
	background-color: #959797 !important;
	color: #fff;
}
#vtab > div { 
   /*z-index: -1 !important;*/
    left:0px;
}

/* =========================== inner content div of VTab ========================= */
.innercontent {
	width: 840px;
	position: relative;
	padding: 0;
	margin: 0;
}
.innerleft {
	float: left;
	width: 330px;
	padding: 10px;
}
.innerright {
	float: left;
	width: 330px;
	padding: 10px;
}




